Subject: Re: [PATCH 3.14-stable] net/mlx4_core: Preserve pci_dev_data after __mlx4_remove_one()

From: Wei Yang <[email-masked]>
Date: Tue, 17 Jun 2014 11:08:49 +0800

On Mon, Jun 16, 2014 at 08:03:48PM -0700, David Miller wrote:
>From: Wei Yang <[email-masked]>
>Date: Tue, 17 Jun 2014 10:49:51 +0800
>
>> I saw the fix for the crash during reboot is merged in mainline, while I am
>> not sure how to check these backport is merged in the stable tree(not familiar
>> to check it in stable tree.)
>> 
>> Do you suggest me to include that fix and send these backport again? Or?
>
>I haven't gotten around to working with your backports, it's in my queue.

Oh, got it :-)

If any issue, please let me know.

-- 
Richard Yang
Help you, Help me